{
	"content": [
		{
			"id": 138,
			"sanTypeId": 1,
			"postDate": "2025-10-08",
			"name": "实体清单的增补与修订",
			"summary": "在该规则中，工业和安全局（BIS）修订了《出口管理条例》（EAR），在中华人民共和国（中国）（19）、土耳其（9）和阿拉伯联合酋长国（阿联酋）（1）的目的地下的实体清单中增加了29个条目（26个实体和3个地址）。美国政府认定这些实体的行为违背了美国的国家安全或外交政策利益。",
			"cnEntityCount": 15,
			"techDomainList": ["新能源", "先进制造", "航空航天", "人工智能", "新一代通信网络"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 121,
			"sanTypeId": 1,
			"postDate": "2025-09-16",
			"name": "美国工业与安全局新增32个实体至实体清单，多数为中国企业",
			"summary": "美国工业与安全局（BIS）通过在《出口管理条例》（EAR）中新增32个实体至实体清单。这些实体分别位于中国（23个）、印度（1个）、伊朗（1个）、新加坡（1个）、台湾（1个）、土耳其（3个）和阿拉伯联合酋长国（UAE）（2个）。这些实体已被美国政府认定为违反美国国家安全或外交政策利益。其中，中国的23个实体包括中国科学院国家授时中心、北京复旦微电子科技有限公司、上海复旦微电子有限公司等。这些实体因收购或试图收购美国原产物品以支持中国军事及国防相关的太空领域活动、量子技术能力发展以及参与中国先进计算和集成电路制造与分销领域而被加入。此外，还包括一些向中国军队、政府和安全部门供应产品的公司。被列入实体清单的实体将面临更严格的许可证要求，并实行拒绝推定的许可证审查政策。此次更新还修正了部分现有条目中的拼写错误，涉及多个国家和地区，其中包括中国的11个实体。",
			"cnEntityCount": 23,
			"techDomainList": ["航空航天", "人工智能", "集成电路", "先进制造", "生物科技", "太空", "量子科技"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 85,
			"sanTypeId": 1,
			"postDate": "2025-03-28",
			"name": "美国将12个中国和台湾实体列入出口管制清单",
			"summary": "根据美国商务部工业与安全局（BIS）发布的最终规则，12个实体被列入实体清单，其中11个位于中国，1个位于台湾地区。这些实体包括北京人工智能研究院、北京创新智慧科技有限公司、河南鼎鑫信息产业有限公司、浪潮（北京）电子信息产业有限公司及其相关子公司等。这些实体被认定为参与或支持中国的军事现代化项目，特别是开发用于国防目的的大规模人工智能模型和先进计算芯片，以及参与超级计算机的开发。对于这些实体，BIS对所有受EAR管辖的物品实施许可证要求，并采取推定拒绝的许可审查政策。此外，这些实体还被赋予脚注4标识，意味着“受EAR管辖的物品”包括根据EAR第734.9(e)(2)条受EAR管辖的外国生产物品。此决定自2025年3月25日起生效。",
			"cnEntityCount": 12,
			"techDomainList": ["先进制造", "集成电路", "人工智能"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 110,
			"sanTypeId": 1,
			"postDate": "2025-03-28",
			"name": "美国商务部工业和安全局更新实体清单，新增70个涉及多国的实体",
			"summary": "美国商务部工业和安全局（BIS）根据《出口管理条例》（EAR）对实体清单进行了修订，将70个实体列入实体清单，其中包括多个中国实体。这些实体被认定为违反了美国国家安全或外交政策利益。涉及中国的实体包括航空计算技术研究院、航天星科技应用有限公司、空军工程大学、安徽科华科技贸易有限公司、重庆关联光电有限公司等。这些实体因参与支持中国军事现代化、量子技术发展以及向其他实体清单上的中国企业供货等活动而被列入。对于这些实体，所有受EAR管辖的物品均需申请许可证，并且许可证申请将按否决推定审查。此外，规则还对实体清单中的四个现有条目进行了修改，涉及法国、伊朗、塞内加尔和英国的实体。该规则自2025年3月28日起生效。",
			"cnEntityCount": 40,
			"techDomainList": ["新一代通信网络", "先进制造", "航空航天", "新材料", "量子科技", "集成电路", "太空", "核"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 64,
			"sanTypeId": 1,
			"postDate": "2025-01-16",
			"name": "美国将16个实体列入出口管制清单，其中14家为中国企业",
			"summary": "美国工业与安全局（BIS）通过修订《出口管理条例》（EAR），将16个实体列入实体清单，其中包括14家位于中国的公司和2家位于新加坡的公司。这些实体被认定为参与了支持或直接促进先进计算集成电路（ICs）的发展，从而推动中国发展先进武器系统、大规模杀伤性武器以及高科技监控应用，并且存在向被列入实体的华为公司转移的风险。涉及的中国企业包括成都算峰科技有限公司、福建索菲昂科技有限公司、福建算信科技有限公司等。对于这些新增实体，BIS实施对所有受EAR管辖物品的许可证要求，并采取“推定拒绝”的许可证审查政策。此外，该规则自2025年1月16日起生效。",
			"cnEntityCount": 14,
			"techDomainList": ["人工智能", "集成电路"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 118,
			"sanTypeId": 1,
			"postDate": "2025-01-16",
			"name": "美国将11家中国实体列入《实体清单》并修订印度相关条目",
			"summary": "美国工业与安全局（BIS）通过最终规则，将11个中国实体列入《实体清单》，这些实体包括北京智谱华章科技有限公司、北京灵芯智能科技有限公司等。这些实体因参与先进人工智能研究的开发与集成，推动了中国的军事现代化，违反了美国国家安全和外交政策利益。所有受EAR管辖的商品均需许可，许可审查政策为“推定拒绝”。此外，BIS还修改了《实体清单》中关于印度的一个现有条目，移除了三个实体（印度稀土公司、英迪拉·甘地原子能研究中心和巴哈夫原子能研究中心），以支持美印两国在能源合作及关键矿产和清洁能源供应链方面的合作。",
			"cnEntityCount": 11,
			"techDomainList": ["人工智能", "先进制造", "集成电路"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 107,
			"sanTypeId": 1,
			"postDate": "2025-01-06",
			"name": "实体清单修订",
			"summary": "在本规则中，工业与安全局（BIS）通过将13个实体下的13个条目添加到实体清单中，对《出口管理条例》（EAR）进行了修订。这些条目在实体清单中分别位于缅甸（1个）、中华人民共和国（中国）（11个）和巴基斯坦（1个）目的地项下。美国政府已认定这些实体的行为违背美国国家安全和/或外交政策利益。本规则还通过进行某些编辑性更正和澄清来修订EAR。BIS进行这些更正和澄清是为了尽量减少混淆，不妨碍商业的自由流动。",
			"cnEntityCount": 11,
			"techDomainList": ["新材料", "集成电路", "先进制造", "航空航天", "新一代通信网络", "量子科技", "人工智能"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 14,
			"sanTypeId": 1,
			"postDate": "2024-12-11",
			"name": "实体清单增补项",
			"summary": "根据本规定，工业与安全局（BIS）通过将8个实体添加到实体清单中，对《出口管理条例》（EAR）进行了修订，这些实体分别位于缅甸（2个）、中华人民共和国（中国）（2个）和俄罗斯（4个）。美国政府已判定这些实体的行为违背了美国的国家安全或外交政策利益。",
			"cnEntityCount": 2,
			"techDomainList": ["人工智能", "先进制造", "航空航天", "新一代通信网络"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 4,
			"sanTypeId": 1,
			"postDate": "2024-12-05",
			"name": "实体清单的增补与修订；经验证最终用户（VEU）计划的移除",
			"summary": "在最终规则中，工业与安全局（BIS）通过将140个实体加入实体清单，对《出口管理条例》（EAR）进行了修订。这些实体被列入中国（中华人民共和国）、日本、韩国和新加坡目的地的实体清单中，并被美国政府认定为行为违背美国国家安全和外交政策利益。本最终规则还修改了实体清单上的14个现有条目，包括对中国项下14个条目的修订。此最终规则与BIS的临时最终规则《外国生产直接产品规则增补及对先进计算和半导体制造物项管控的完善》（0694-AJ74）同时发布，后者对先进计算物项和半导体制造物项的EAR管控进行了额外修改。本最终规则是确保对这些物项实施适当EAR管控的更广泛努力的一部分，包括涉及被加入实体清单的实体的交易，以及正在修改的实体清单现有条目。所有这些实体（新增及修改的）均涉及“先进节点集成电路”（“先进节点IC”）和/或半导体制造物项的开发与生产，和/或支持了中国政府的军民融合发展战略。此外，本最终规则将新增的9个实体及修改的7个条目指定为适用涉及外国生产物项的实体特定限制的实体。本最终规则还通过从已验证最终用户（VEU）计划中移除三个实体，对EAR进行了修订。",
			"cnEntityCount": 125,
			"techDomainList": ["先进制造", "集成电路", "新材料"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		},
		{
			"id": 49,
			"sanTypeId": 1,
			"postDate": "2024-11-01",
			"name": "实体清单中实体的增补与修订",
			"summary": "在本规则中，工业与安全局（Bureau of Industry and Security，简称BIS）通过向实体清单添加42个条目下的40个实体和4个条目下的4个地址，修订了《出口管理条例》（Export Administration Regulations，简称EAR）。这些条目被列入实体清单，目的地包括中华人民共和国（中国）（11个）、印度（5个）、马来西亚（2个）、俄罗斯（13个）、新加坡（1个）和土耳其（14个）。两个实体被添加到两个目的地下的实体清单中，这解释了总数上的差异。本最终规则还修改了实体清单上52个现有条目，这些条目位于中国、爱沙尼亚、芬兰、印度、土耳其、阿拉伯联合酋长国（UAE）和英国。美国政府已确定这些实体的行为违背了美国的国家安全或外交政策利益。本最终规则与BIS的另一项最终规则《根据〈出口管理条例〉实施针对俄罗斯和白俄罗斯的额外出口管制；及澄清》（RIN 0694-AJ93）同时发布，该规则包含了与俄罗斯和白俄罗斯相关的出口管制的额外变更。",
			"cnEntityCount": 5,
			"techDomainList": ["先进制造", "航空航天", "海洋", "生物科技", "集成电路", "新材料"],
			"orgId": "241",
			"orgName": "商务部工业与安全局",
			"orgLogoUrl": "http://8.140.26.4:10010/kjb-files/images/org/round/BIS美国商务部工业与安全局.png"
		}
	],
	"pageable": {
		"sort": {
			"sorted": true,
			"unsorted": false,
			"empty": false
		},
		"pageNumber": 0,
		"pageSize": 10,
		"offset": 0,
		"unpaged": false,
		"paged": true
	},
	"last": false,
	"totalPages": 15,
	"totalElements": 141,
	"sort": {
		"sorted": true,
		"unsorted": false,
		"empty": false
	},
	"numberOfElements": 10,
	"first": true,
	"size": 10,
	"number": 0,
	"empty": false
}
